/* 
  Localizable.strings
  Gmail Notifier Pro

  Created by Stéphane QUERAUD on 01/05/2014.
  Copyright (c) 2014 Stéphane QUERAUD. All rights reserved.
*/

"gotoinbox" = "Go to Inbox";
"warning" = "Warning";
"warningBuy" = "Do you want to upgrade to the Premium version ?";

"newmessage_single" = "You have %i new message!";
"newmessage_plurial" = "You have %i new messages!";

"newmessage_from" = "From";
"newmessage_to" = "To";


"newmessage_single_short" = "1 new message!";
"newmessage_plurial_short" = "%i new messages!";


"checkevery" = "Check every %i min";

"deleteAsk" = "Delete your account?";
"deleteAskText" = "Warning! Are you sure to delete your account %@ ?";

"yes" = "Yes";
"no" = "No";

"twitterText" = "Finally found a new Mail Notifier for Gmail & Google Apps!";
"facebookText" = "Finally found a new Mail Notifier for Gmail & Google Apps!";

"checknow" = "Check Now - last check:";
"checkerror" = "error";

/* interface */

"mainWindowTitle" = "Preferences";
"mainGmailAccounts" = "Gmail accounts";
"mainOnlyOneAccount" = "I have only 1 Gmail account";
"mainNotifications" = "Notifications";
"mainOpenAtLogin" = "Open at login";
"mainHideCounter" = "Hide status mail counter";
"mainCheckEvery" = "Check every %i min";
"mainBlackAndWhite" = "Black and white icons";
"mainDefaultEmailApp" = "Default email application";
"mainTweet" = "Tweet";
"mainRate" = "Rate";
"mainLike" = "Like";
"mainArchiveFirst" = "Default action: archive";
"mainViewOnlyUnread" = "View only unread emails";
"mainThreadedCounter" = "Threads counter";
"mainConfirmation" = "Ask before deleting";

"subWindowTitle" = "Gmail account";
"subEmail" = "youremail@gmail.com";
"subPassword" = "password";
"subSave" = "Save";
"subCancel" = "Cancel";

"menuCheckNow" = "Check now";
"menuPreferences" = "Preferences";
"subMenuPrefAccounts" = "Accounts...";
"subMenuPrefHelp" = "Help";
"subMenuPrefAbout" = "About";
"menuQuit" = "Quit";
"menuCompose" = "Compose";
"menuSearch" = "Search";


/* help */
"helpWindowTitle" = "Help";
"helpNoUnseen" = "No unseen emails or couldn't connect.";
"helpNewUnseen" = "You have new unseen emails.";
"helpAddRemove" = "Add or remove a Gmail account:";
"helpAddRemoveDescription" = "Open the preferences->accounts panel. Click on the '+' button to add an account, or the '-' button to remove an account. Double click on an account name to edit it.";
"helpOnlyOne" = "I have only 1 gmail account:";
"helpOnlyOneDescription" = "Check this box if you have only 1 gmail account, it will help to open a specific email directly (instead of the main inbox). You must uncheck this box if you have several gmail accounts linked together.";
"helpDoubleAuth" = "Gmail double authentification:";
"helpDoubleAuthDescription" = "If you are using the double authentification, you need to generate a specific password for an application within your gmail account settings, please follow the link bellow for more details.";
"helpDoubleAuthURL" = "https://support.google.com/accounts/answer/185833?hl=en";
"helpSeen" = "Seen email.";
"helpUnseen" = "Unseen email.";
"helpTrash" = "Move to trash";
"helpTrashB" = "(emails are really deleted after 30 days).";
"helpAttach" = "The email has an attachment.";
"helpSpam" = "Move to spam (hold the CTRL key)";
"helpArchive" = "Move to archive (hold the ALT key)";


"gmailCompose" = "Compose";
"gmailNewMessage" = "New message";
"gmailSubject" = "Subject:";
"gmailFrom" = "From:";
"gmailTo" = "To:";
"gmailDiscard" = "Discard draft";
"gmailAttach" = "Attach files";
"gmailMarkAsRead" = "Mark as unread";
"gmailReply" = "Reply";
"gmailReplyAll" = "Reply all";
"gmailForward" = "Forward";
"gmailDelete" = "Delete this message";
"gmailSpam" = "Report spam";
"gmailArchive" = "Archive";
"gmailSend" = "Send";
"gmailSending" = "Sending ...";

"warningComposeClose" = "Warning";
"warningComposeCloseDescription" = "This message has not been sent, everything will be lost. Do you really want to close this window ?";

"mailTooBig" = "Error: Message size limit reached (over 6MB).";

"nodataerr" = "Unknown error.";
"sendSuccess" = "Your email has been successfully sent.";

"buyString" = "Upgrade to the premium version";
"registeredString" = "Your version is registered";

"deleteAndClose" = "Do you want to delete this email and close the window ?";
"spamAndClose" = "Do you want to mark this email as Spam and close the window ?";
"archiveAndClose" = "Do you want to archive this email and close the window ?";


"regTitle" = "Thank you for using Mia for Gmail !";
"regName" = "Name:";
"regSerial" = "License key:";
"regRegisterButton" = "Register";
"regRegistered" = "Mia for Gmail is registered :)";
"regUpgradeButton" = "Upgrade to the Premium Version";

"labelLabel" = "Labels:";
"labelSignature" = "Signature:";

"nextEmail" = "Next email";
"prevEmail" = "Previous email";

